CVE-2016-8503

2016-10-26T14:59:04
ID CVE-2016-8503
Type cve
Reporter NVD
Modified 2016-12-02T18:59:20

Description

Yandex Protect Anti-phishing warning in Yandex Browser for desktop from version 16.7 to 16.9 could be used by remote attacker for brute-forcing passwords from important web-resource with special JavaScript.